lestrans - Feature #94

SOLANJE
03/21/2019 07:29 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 94
Category:

Target version:

ID: 390
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/21/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 219
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/21/2019 01:59 PM - Niraj Bhatt

- Assignee set to 94

#2 - 04/02/2019 01:43 PM - ADIS BEGIC

- Status changed from New to In Progress

Starting Work

#3 - 04/02/2019 01:43 PM - ADIS BEGIC
Still working

#4 - 04/03/2019 05:21 AM - ADIS BEGIC
Starting Work

#5 - 04/03/2019 10:44 AM - ADIS BEGIC
Still working
#6 - 11/06/2019 10:15 AM - Katja Sterle
Starting Work

#7 - 11/06/2019 10:15 AM - Katja Sterle
Still working

#8 - 11/11/2019 10:11 AM - ADIS BEGIC
Starting Work

#9 - 11/11/2019 10:11 AM - ADIS BEGIC
Still working

12/20/2025 22


http://www.tcpdf.org

